<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<!-- Created from
     ../12_billy/knockin_on_heavens_door.tex
     by bpb2html on Wed Mar 30 09:41:32 Centr. Europa, normaltid 2005 -->

<head>
<title>Knockin' On Heaven's Door</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Knockin' on Heaven's Door</h1>

<p>Words and music Bob Dylan<br />
Released on <a href="index.htm" class="recordlink">Pat Garret &amp; Billy The Kid</a> (1973) and on <a
href="../28_biograph/index.htm" class="recordlink">Biograph</a> (1985), and in live versions on <a
href="../15_beforetheflood/index.htm" class="recordlink">Before the Flood</a> (1974), <a
href="../21_budokan/index.htm" class="recordlink">At Budokan</a> (1978), <em>Dylan and the Dead </em>(1988), <a href="../37_unplugged/index.htm" class="recordlink">MTV Unplugged</a> (1995), and <a
href="../42_bs5/index.htm" class="recordlink">Live 1975</a> (2002)<br />
Tabbed and transcribed by Eyolf &Oslash;strem</p>

<hr />

<p>The challenge with this song is not the chords, which are quite simple, actually, but
the lyrics, which change quite a lot, almost from show to show, with improvised new lines
about what brings him to the door, knockin'.</p>

<p>The Am7 is played as a simple Am in most versions.</p>

<p><a class="recordlink" href="../37_unplugged/index.htm">Unplugged</a> version same as below, but with a capo on the 2nd fret (on Jackson's guitar;
Dylan fumbles around with an occasional lick on an uncapoed guitar).</p>
<p>
In many live versions, the last line of the refrain is &ldquo;Just like so
many times before&rdquo; (thanks to Wayne Hampton for reminding me).
</p>
<hr />

<pre class="tab">
|:G . D . Am7 . . . |G . D . C . . . :|</pre>

<pre class="verse">
G               D            Am7
Mama, take this badge off of me
G        D         C
 I can't use it anymore.
G             D                 Am7
 It's gettin' dark, too dark to see
G                D                    C
 I feel like I'm knockin' on heaven's door.
</pre>
<pre class="refrain">
Knock, knock, knockin' on heaven's door
Knock, knock, knockin' on heaven's door
Knock, knock, knockin' on heaven's door
Knock, knock, knockin' on heaven's door
</pre>
<pre class="verse">
Mama, put my guns in the ground
I can't shoot them anymore.
That long black cloud is comin' down
I feel like I'm knockin' on heaven's door.
</pre>
<pre class="refrain">
Knock, knock, knockin' on heaven's door
Knock, knock, knockin' on heaven's door
Knock, knock, knockin' on heaven's door
Knock, knock, knockin' on heaven's door</pre>

<hr />


<h2 class="songversion">Live 1975 version</h2>

<p>The chords are the same as above.</p>

<p>Mama wipe the blood off of my face<br />
I can't see through it anymore<br />
I need someone to talk to, and a new hiding place<br />
I feel like I'm looking at heaven's door</p>

<p>[Roger McGuinn:]<br />
Mama I can hear that thunder roar<br />
Echoin' down from God's distant shore<br />
I can hear 'em callin' for my soul<br />
Feel I'm knockin' on heaven's door</p>

<hr />

<h3>Live version, 2001</h3>

<p>The most stable chord sequence in the world (maybe with the exception of &quot;All
Along the Watchtower&quot;) has been changed!</p>

<pre>| E . B . | F#m . . . | E . B . | A . . . |</pre>

<pre class="verse">
E               B            F#m
Mama, take this badge off of me
E        B         A
 I can't use it anymore.
A             E(/g#)            B
 It's gettin' dark, too dark to see
C#m              B                    A
 I feel like I'm knockin' on heaven's door.
 </pre>

<hr />

<h3>Alternative outtake verses from the Burbank sessions, Feb 1973</h3>

<p>Take #1:</p>

<p>Mama, put my guns in the ground<br />
I don't need them anymore.<br />
long black train is comin' round<br />
I feel like I'm knockin' on heaven's door.</p>

<p>Mama, take this badge off of me<br />
I don't need it anymore.<br />
It's gettin' dark, too dark to see<br />
I feel I'm knockin' on heaven's door.</p>

<p>Mama, put my guns in the ground<br />
I can't shoot them anymore.<br />
that long black train is comin' round<br />
I'm knockin' up on heaven's door</p>

<p>Take #2: </p>

<p>&quot;Ok, let's do it without the vocal. It's the last time I work for anybody though,
on a movie. With music.&quot;</p>

<hr />

<h3>Various live lyric changes</h3>

<p>Mama wipe the blood from my face<br />
I'm sick and tired of the war<br />
Got a lone black feelin', and it's hard to trace<br />
Feel like I'm knockin' on heaven's door<br />
&nbsp;&nbsp;&nbsp; (1974, various locations, incl. the version on <a
href="../15_beforetheflood/index.htm"><em>Before the Flood</em></a>. <br />
&nbsp;&nbsp;&nbsp; This verse is inserted between the two verses on the original album)</p>

<p>Mama take these bells out of my ears<br />
I can't hear them anymore<br />
They're bringin' me down and givin' me tears<br />
Feel like I'm knockin' on heaven's door</p>

<p>Roger McGuinn's verse:<br />
Mama I can hear that thunder roar<br />
Echoin' down from God's distant shore<br />
I can hear it callin' for my soul<br />
Feel I'm knockin' on heaven's door<br />
&nbsp;&nbsp;&nbsp; (Waterbury CT, 751111)</p>

<p>Mama wipe the blood off of my face<br />
I can't see through it anymore<br />
I need someone to talk to, and a new hiding place<br />
I feel like I'm knocking on heaven's door<br />
&nbsp;&nbsp;&nbsp; (Boston, 751121)</p>

<p>Mama take these tears out of my eyes<br />
I can't see through them anymore<br />
Just for once, I'd like to see the sunrise<br />
Feel like I'm knockin' on heaven's door<br />
&nbsp;&nbsp;&nbsp; (MSG, &quot;Night of the Hurricane&quot;, 751208)</p>

<p>Mama take this badge off of me<br />
I can't feel it anymore<br />
It's getting dark, too dark to see<br />
Feel like I'm knockin' on heaven's door<br />
&nbsp;&nbsp;&nbsp; (New Orleans, 760503, Fort Worth 760516)</p>

<p>Mama tow my barge down to sea<br />
Pull it down from shore to shore<br />
Two brown eyes are lookin' at me <br />
Feel like I'm knockin' on heaven's door. </p>

<p>Goin' down by that road <br />
Feelin' down and more and more <br />
Take the train by [...]<br />
Feel like I'm knockin' on heaven's door. <br />
&nbsp;&nbsp;&nbsp; (Earl's Court, London 810628)</p>

<p>[...] on this scene<br />
fallin' down like to the floor<br />
Two brown eyes are looking at me<br />
Feel like I'm knockin' on heaven's door<br />
&nbsp;&nbsp;&nbsp; (Earl's Court, London 810629) </p>

<p>Mama take me above all that misery<br />
Let it fall down to the floor<br />
Two brown eyes are looking at me<br />
Feel like I'm knockin' on heaven's door<br />
&nbsp;&nbsp;&nbsp; (Drammen, Norway, 810710)</p>

<p>Mama take this [front part away]<br />
I just don't want it anymore<br />
Aah, when I get in front of something it's too much to pay<br />
Yeah, Feel like I'm knockin' on heaven's door</p>

<p>Mama take my boat [out of the sea]<br />
Let it fall down to the floor<br />
Two brown eyes are looking at me<br />
Feel like I'm knockin' on heaven's door.<br />
&nbsp;&nbsp;&nbsp; (Avignon, 810725)</p>

<p>Mama wipe the blod from my face<br />
I just can't see trough it any more<br />
Sometimes you feel so damn out of place<br />
And I feel like I'm knockin' on-a heavens door<br />
&nbsp;&nbsp;&nbsp; (Bristol Connecticut, Lake Compounce 4 Sep, 1988. Submitted by Patrik Winquist)</p>

<p>The sun is setting down<br />
On this ill-forgotten town<br />
Two riders are coming down<br />
Bury my heart in this ground<br />
&nbsp;&nbsp;&nbsp; (Unknown date and location, submitted by Chris Barrett)</p>
</body>
</html>
